package com.rv.camp.presenter;

import com.frame.rv.config.RvFrameConfig;
import com.ruiwenliu.wrapper.presenter.MvpPresenter;

/**
 * Created by Amuse
 * Date:2019/3/4.
 * Desc:
 */

public class CampPresenter extends MvpPresenter {


    @Override
    /**
     * 域名地址
     */
    public String getBaseUrl() {
        return RvFrameConfig.AUTH_POST;
    }
}
